### Property

# Gio Action:enabled

since: 2.28

#### Declaration

    property enabled: gboolean [ read ]

#### Description

If `action` is currently enabled.

If the action is disabled then calls to `g_action_activate()` and `g_action_change_state()` have no effect.

Type:`gboolean`

Available since: 2.28

Default value | TRUE
Getter method | `g_action_get_enabled()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no